#contact_article * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

#contact_article .card {
  background: #fff;
  border-radius: 16px;
  margin-top: 46px;
  padding: 40px 24px 64px;
  width: 100%
}

@media screen and (min-width:768px) {
  #contact_article .card {
    padding: 56px 40px 64px
  }
}

@media screen and (min-width:1024px) {
  #contact_article .card {
    margin-top: 58px;
    padding: 56px 130px 64px
  }
}

#contact_article .card .message {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: 1.75
}

#contact_article .card .message h3{
    color:#004cad;
    border-bottom:solid 1px #004cad;
    margin-bottom: 15px;
    padding-bottom: 10px;
}


@media screen and (min-width:768px) {
  #contact_article .card .message br {
/*    display: none*/
  }
}

#contact_article .card .contactList {
  margin-top: 40px
}

#contact_article .card .contactList .item {
  margin-top: 45px
}

#contact_article .card .contactList .item:first-child {
  margin-top: 0
}

#contact_article .card .contactList .item .title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 16px
}

#contact_article .card .contactList .item .title.confirm{
    padding-bottom: 12px;
    border-bottom:solid 1px #000000;
}

#contact_article .card .contactList .item .radio {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  max-width: 242px;
  width: 100%
}

@media screen and (min-width:768px) {
  #contact_article .card .contactList .item .radio {
    max-width: 266px
  }
}

#contact_article .card .contactList .item .radio li .radioInput {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute
}

#contact_article .card .contactList .item .radio li label {
  color: #000;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: 1;
  padding-left: 32px;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

@media screen and (min-width:768px) {
  #contact_article .card .contactList .item .radio li label {
    padding-left: 44px
  }
}

#contact_article .card .contactList .item .radio li label:after,#contact_article .card .contactList .item .radio li label:before {
  border-radius: 50%;
  content: "";
  display: block;
  left: 12px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

#contact_article .card .contactList .item .radio li label:before {
  border: 1px solid #c3c3c3;
  height: 24px;
  width: 24px
}

@media screen and (min-width:768px) {
  #contact_article .card .contactList .item .radio li label:before {
    height: 32px;
    width: 32px
  }
}

#contact_article .card .contactList .item .radio li label:after {
  background: #004cad;
  display: none;
  height: 14px;
  width: 14px
}

#contact_article .card .contactList .item .radio li [readonly] + label{
    opacity: 0.5
}

#contact_article .card .contactList .item .radio li [readonly] + label:after {
  background: #004cad;
}



#contact_article .card .contactList .item .radio li .radioInput:checked+label:after {
  display: block
}

#contact_article .card .contactList .item .contactText {
  background: #f4f4f4;
  border-radius: 8px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .02em;
  line-height: 15;
  padding: 14px 16px;
  width: 100%
}
#contact_article .card .contactList .item .contactText .input input::-webkit-input-placeholder {
  color: #959595;
  font-size: 12px
}


#contact_article .card .contactList .item .contactInput .input,
#contact_article .card .contactList .item .contactInput .radioInputWrap{
    position: relative;
    word-break: break-word;
}



#contact_article .card .contactList .item .contactInput .input input {
  background: #f4f4f4;
  border-radius: 8px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .02em;
  line-height: 1.75;
  padding: 14px 16px;
  width: 100%
}

#contact_article .card .contactList .item .contactInput .input select {
  background-color: #f4f4f4;
  border-radius: 8px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .02em;
  line-height: 1.75;
  padding: 14px 16px;
  width: 100%;
  background-image: url(/assets/images/contact/select_arrow.svg);
  background-size: 14px auto;
      background-position: right 20px center;
}



#contact_article .card .contactList .item .contactInput.is-error .input input,
#contact_article .card .contactList .item .contactInput.is-error .input select,
#contact_article .card .contactList .item .contactInput.is-error .input textarea{
    background: #ffe8e8;
    border: 2px solid #d30000;

}

#contact_article .card .contactList .item .contactInput .input textarea{
    background: #f4f4f4;
    border-radius: 8px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 1.75;
    padding: 14px 16px;
    width: 100%;
    height: 400px;
}


#contact_article .card .contactList .item .contactInput .input input::-webkit-input-placeholder {
  color: #959595;
  font-size: 12px
}

#contact_article .card .contactList .item .contactInput .input input::-moz-placeholder {
  color: #959595;
  font-size: 12px
}

#contact_article .card .contactList .item .contactInput .input input:-ms-input-placeholder {
  color: #959595;
  font-size: 12px
}

#contact_article .card .contactList .item .contactInput .input input::-ms-input-placeholder {
  color: #959595;
  font-size: 12px
}

#contact_article .card .contactList .item .contactInput .input input::placeholder {
  color: #959595;
  font-size: 12px
}

#contact_article .card .contactList .item .contactInput .input input:disabled{
    background-color: #999999;
    color:#888888;
}

#contact_article .card .contactList .item .contactInput .input input:read-only{
    background-color: #e6e6e6;
    font-weight: bold;
    color:#666666;
}


@media screen and (min-width:768px) {
  #contact_article .card .contactList .item .contactInput .input input::-webkit-input-placeholder {
    font-size: 14px
  }
  #contact_article .card .contactList .item .contactInput .input input::-moz-placeholder {
    font-size: 14px
  }
  #contact_article .card .contactList .item .contactInput .input input:-ms-input-placeholder {
    font-size: 14px
  }
  #contact_article .card .contactList .item .contactInput .input input::-ms-input-placeholder {
    font-size: 14px
  }
  #contact_article .card .contactList .item .contactInput .input input::placeholder {
    font-size: 14px
  }
}





#contact_article .card .contactList .item .contactInput .alert {
  color: #d30000;
  display: none;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.75;
  margin-top: 12px;
  padding-left: 1em;
  position: relative
}

#contact_article .card .contactList .item .contactInput .alert:before {
  content: "※";
  left: 0;
  position: absolute;
  top: 0
}

#contact_article .card .contactList .item .contactInput.is-error .input input {
  background: #ffe8e8;
  border: 2px solid #d30000;
  padding: 12px 44px 12px 14px
}

@media screen and (min-width:768px) {
  #contact_article .card .contactList .item .contactInput.is-error .input input {
    padding: 13px 44px 13px 14px
  }
}

#contact_article .card .contactList .item .contactInput.is-error .input input::-webkit-input-placeholder {
  color: transparent
}

#contact_article .card .contactList .item .contactInput.is-error .input input::-moz-placeholder {
  color: transparent
}

#contact_article .card .contactList .item .contactInput.is-error .input input:-ms-input-placeholder {
  color: transparent
}

#contact_article .card .contactList .item .contactInput.is-error .input input::-ms-input-placeholder {
  color: transparent
}

#contact_article .card .contactList .item .contactInput.is-error .input input::placeholder {
  color: transparent
}

@media screen and (min-width:768px) {
  #contact_article .card .contactList .item .contactInput.is-error .input input::-webkit-input-placeholder {
    color: #959595
  }
  #contact_article .card .contactList .item .contactInput.is-error .input input::-moz-placeholder {
    color: #959595
  }
  #contact_article .card .contactList .item .contactInput.is-error .input input:-ms-input-placeholder {
    color: #959595
  }
  #contact_article .card .contactList .item .contactInput.is-error .input input::-ms-input-placeholder {
    color: #959595
  }
  #contact_article .card .contactList .item .contactInput.is-error .input input::placeholder {
    color: #959595
  }
}

#contact_article .card .contactList .item .contactInput.is-error .input:before,
#contact_article .card .contactList .item .contactInput.is-error .radioInputWrap:before {
  background: url(/assets/images/common/ico_alert_exclamation_mark.svg);
  background-size: cover;
  content: "";
  height: 24px;
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 24px
}

#contact_article .card .contactList .item .contactInput.is-error .alert {
  display: block
}

#contact_article .card .submit {
  margin: 38px auto 0
}

@media screen and (min-width:768px) {
  #contact_article .card .submit {
    margin-top: 42px
  }
}

#contact_article .card .contactTop {
  margin: 16px auto 0
}

@media screen and (min-width:768px) {
  #contact_article .card .contactTop {
    margin-top: 18px
  }
}

#contact_article .card .button {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background: #000;
  border-radius: 32px;
  color: #fff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: 700;
  height: 64px;
  justify-content: center;
  letter-spacing: .05em;
  line-height: 1;
  margin: 0 auto;
  max-width: 327px;
  padding: 20px;
  -webkit-transition: color .3s ease-out, background .3s ease-out;
  transition: color .3s ease-out, background .3s ease-out;
  width: 100%
}

#contact_article .card .button:hover {
  background: #fff;
  border: 2px solid #000;
  color: #000
}

#contact_article .card .button.blue {
  background: #004cad
}

#contact_article .card .button.blue:hover {
  background: #fff;
  border: 2px solid #004cad;
  color: #004cad
}


#contact_article .mypageTop{
margin-top: 30px;
}

[readonly] + label{
    pointer-events:none;
}


#sysError{
  background-color: rgba(255,255,255,0.9);
  border: 2px solid #ff1477;
  color: #ff1477;
  padding: 10px 10px;
  margin: 40px auto 40px;
  text-align: center;
  font-size: 1.0rem;
  }